/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

.top-bar ul {
    margin-bottom: 0;
}
.top-bar .top-bar-right.widget_nav_menu ul > li > a {
    display: flex;
    flex-direction: row-reverse;
}

.block-map {
    background: #f4eada;
    position: relative;
    padding-bottom: 46%;
    height: 0;
}
.block-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}